@charset "UTF-8";

/*--------------------------------------------------------------- 
			ページ構造の指定
--------------------------------------------------------------- */
html,body {
	width: 100%;
	height: 100%;
	}
body {
	background: 
			url("../img/bg_image.jpg") repeat-x center top;
	background-color: #F1ECDE;
	text-align: justify;
	text-justify: inter-ideograph;
	font-family:Arial, Verdana, "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "游ゴシック", YuGothic, Osaka, sans-serif;
	/* font:13px "ＭＳ Ｐゴシック", arial, helvetica, clean, sans-serif; */
	/*font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	/*font-family: Arial, Helvetica, Meiryo, メイリオ, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;*/
	/*font-family: Arial, Helvetica, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	/*font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;*/
	font-size: 85%;
	line-height: 1.6;
}


#wrapper {
	width: 1040px;
	margin: 0 auto;
	background:url("../img/bg_wp.jpg") no-repeat right top, #F4FAFE;
}

#wrapperInr {
	width: 1040px;
	overflow: hidden; /* 回り込み(float)の解除 + 内部要素の高さを自動補正 */
	zoom: 1; /* for IE6 */
	margin: 0 auto;
	box-shadow: 0px 1px 15px 0px rgba(0, 0, 0, 0.1);
	display: flex;
}
#top #wrapperInr{
	background:url("../img/bg_wp_top-btm.jpg") no-repeat right bottom;
}


/*---------------------------------------------------------------*/
#side-nav{
	width: 260px;
	padding: 0;
	box-sizing: border-box;
	background-color: #E3F3FC;
}

#side-nav .nav-box{
	background: #ffffff;
	width: 240px;
	padding-left: 20px;
}

#side-nav #jimu,
#side-nav .nav-banner,
#side-nav .nav-banner-toppnly {
	background-color: #E3F3FC;
	margin: 0;
}
#side-nav .nav-banner p,
#side-nav .nav-banner-toppnly p {
	line-height: 100%;
	margin-bottom: 19px;
}
#side-nav .nav-banner div{
	margin-bottom: 7px;
}

#side-nav .nav-banner p a:hover,
#side-nav .nav-banner-toppnly p a:hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
#side-nav #jimu{
	padding: 40px 20px;
}
#side-nav #jimu h2::before{
	content: url("../img/icon_jimu.png");
	padding-right: 10px;
}
#side-nav #jimu h2{
	color: #003366;
	font-weight: bold;
	display: flex;
}
#side-nav #jimu p{
	font-size: 85%;
}

/*---------------------------------------------------------------*/
#main {
	width: 780px;
	float: right;
	margin-top: 20px;
}


/*--------------------------------------------------------------- 
			ヘッダー
--------------------------------------------------------------- */
#header {
	position: relative;
	padding: 0 auto;
	background: url(../img/header.png) no-repeat center top;
}

#header h1 {
	text-indent: -999999px;
}
#header h1 a {
	height: 70px;
	display: block;
	outline: none;
}


/*--------------------------------------------------------------- 
			下背景
--------------------------------------------------------------- */
/*#bg_bottom_img{
   background: url(../img/bg_main.jpg) repeat-x center top;
	height: 1095px;
	margin: -1095px 0 0 0;
}

#top #bg_bottom_img{
	margin: -1095px 0 0 0;
}*/

/*--------------------------------------------------------------- 
			フッター
--------------------------------------------------------------- */
footer{
	margin-top: 1em;
    width: 100%;
}
#footer {
/*	clear: both;*/
    width: 1050px;
	margin: auto;
    height: 60px;
}

#footerInr_top {
	width: auto;
    text-align: center;
	margin: 1em auto;
	font-size: 88%;
}
#footer p {
	color: #705F30;
	text-align: right;
}

/*PAGETOP*/
/*#pagetop {
	text-align: right;
	padding: 50px 30px 30px;
}
#pagetop a:hover {
	 filter:alpha(opacity=80);
 -moz-opacity: 0.8;
 opacity: 0.8;
}*/
.pagetop {
	position: fixed;
	right: 1%;
	display: block;
	/*bottom: 180px;*/
	z-index: 10;
	margin-right: 40px;
	padding: 50px 0;
}
.pagetop img {
}




/*--------------------------------------------------------------- 
			トップページ
--------------------------------------------------------------- */
#topMain {
	height: 426px;
	background: url(../img/top_main.png) no-repeat center top;
	/*position: relative;*/
}
#topMain p {
	display: none;
}

/*---topSub---*/


/*---お知らせ---*/
#top-news {
	height: 170px;
	border-radius: 10px;
	width: 640px;
	padding: 20px 20px 20px 30px;
	background-color: rgba(255,255,255,0.5);
	margin:0 auto 270px;
	box-shadow: 0px 1px 15px 0px rgba(0, 0, 0, 0.1);
	display: flex;
}
#top-news #top-newsInr {
	height: 160px;
	width: 510px;
	overflow-x: auto;
	overflow-y: scroll;
	zoom: 1;
}
#top-news h2, #top-news dl, #top-news dl dt, #top-news dl dd {		/*余白リセット*/
	line-height: 100%;
	margin: 0;
	padding: 0;
}
#top-news h2 {
	margin-right: 30px;
}
#top-news dl {
	display: flex;
	width: 95%;
	overflow: hidden; /* 回り込み(float)の解除 + 内部要素の高さを自動補正 */
	zoom: 1; /* for IE6 */
	margin: 0;
	border-bottom: dotted 1px #AAAAAA;
}
#top-news dl dt, 
#top-news dl dd {
	display: block;
	line-height: 130%;
	font-size: 92%;
	font-weight: normal;
	margin-top: 0.6em;
	margin-bottom: 0.4em;
}
#top-news dl dt {
	clear: left; /* 環境別での表示崩れを防ぐ */
	float: left;
	width: 18%;
	text-align: center;
}
#top-news dl dt p{
	padding: 4px 10px;
	background-color: #FFFF73;
	font-weight: bold;
	font-size: 90%;
}
#top-news dl dd {
	float: left;
	width: 75%;
	padding: 4px 10px 4px 17px;
	color: #333333;
	/*background: url(../img/icon_news.png) no-repeat  0 0.1em;*/
}

#top-news a {
	text-decoration: underline;
}
#top-news a:hover {
	text-decoration: none;
}


/*---banner---*/
.area-banner {
	text-align: center;
	margin: 20px;
}
.area-banner img {
	border: #FFF solid 1px;
}

/**/
#topSub .pickupInrArea {
	color: #E64339;
	font-size: 105%;
	background-color: #F5F2ED;
	border: 1px solid #E64339;
	margin: 0 40px 40px;
	padding: 1.2em 1.5em;
}
#topSub .pickupInrArea .red-b {
	color: #E64339;	
}
#topSub .pickupInrArea ul {
	margin: 1em;
}
#topSub .pickupInrArea ul li {
	list-style: circle;
}

#topSub{
	position: relative;
}
#topSub2{
}


/**/
.top-end {
	font-family: "Noto Sans Japanese", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	font-size: 120%;
	font-weight: bold;
	color: #FFFEAF;
	text-align: center;
	padding: 30px 0;
	line-height: 1.5;
}

a img{
    transition: 0.3s;
}
a img:hover{
    opacity: 0.7;
}


/*--------------------------------------------------------------- 
			ページ共通
--------------------------------------------------------------- */

#page {
	min-height: 920px;
	height: auto !important; /* for IE6 */
	height: 788px; /* for IE6 */
}
#page #box-white{
	width: 740px;
	margin: 0 20px;
	background-color: rgba(255, 255, 255, 0.93);
	min-height: 920px;
}

.pageInr {
	width: 660px;
	margin: 0 30px 30px;
	padding: 10px 0 45px;
}

.pageInr p{
	margin: 0 1em;
}

#page h2{
	font-family: Arial, Verdana, "Noto Sans Japanese", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	color: #fff;
	text-shadow:0px 0px 0px #000;
	text-shadow:2px 2px 5px #166BB1,2px -2px 5px #166BB1,-2px 2px 5px #166BB1,-2px -2px 5px #166BB1;
	font-size: 220%;
	font-weight: bold;
	text-align: right;
	letter-spacing: 3px;
	margin: 0 15px;
	position: relative; /* for IE6 */
	padding: 10px 15px;
}

#page h2 span {
	font-size: 75%;
}
#page h2 span.sanka {
	font-size: 75%;
	margin-left: 0;
	letter-spacing: 1px;
}

h3::before{
	content: "";
	background: url("../img/icon_h3.png") no-repeat top left;
	width: 1em;
	height: 1em;
	position: absolute;
	top: 13px;
	left: 15px;
	
}
h3 {
	font-family: Arial, Verdana, "Noto Sans Japanese", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	color: #FFF;
	font-size: 150%;
	font-weight: bold;
/*	line-height: 140%;*/
	text-align: left;
	letter-spacing: 1px;
/*	background-color: #2376BF;*/
	background: #0072D1;
	border-radius: 5px;
	margin: 2.2em 0 1em;
	position: relative; /* for IE6 */
	padding: 4px 0.8em 3px 40px;
}
h3.two {
	height: 60px;
	line-height: 145%;
}

h4 {
	font-family: Arial, Verdana, "Noto Sans Japanese", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	color: #D6366A;
	font-size: 122%;
	font-weight: bold;
	line-height: 130%;
	text-align: left;
	position: relative;
	border-top: 1px dotted #D6366A;
	border-bottom: 3px solid #D6366A;
	margin: 1.8em 0.45em 0.8em;
	zoom: 1; 
  	padding: 0.35em 0.3em 0.25em;
	margin-top: 20px !important;
}
/*
h4:before {
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 20%;
  height: 2px;
  content: '';
  background: #008A9D;
}*/

h5 {
	font-size: 108%;
	color: #547412;
	font-weight: bold;
	text-align: left;
	background-image: url(../img/icon_h5.png);
	background-repeat: no-repeat;
	background-position: 0.25em 0.3em;
/*	position: relative;*/
	margin: 1.2em 0.5em 0.5em;
	padding-left: 23px;
}

/*h5:before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    background: #A3D900;
    border-radius: 50%;
    left: 6px;
    top: 6px;
}*/
/*.areaInt h5 {
	margin-left: -20px;
}*/
h6 {
	font-size: 105%;
	font-weight: bold;
	text-align: left;
	margin: 1em 0 0.3em;
}
